Puthagam Android App - Bug #6009

Podcasts > Go live > All episodes > -Episode alignment is not good. Also in date time - add a space
after comma. | think we can remove the no of days left. Refer screenshot

03/13/2023 06:39 PM - priyanka Sharma

Status: Closed Start date: 03/13/2023
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303131839-18xng.png

Login with these credentials :-
wiley@yopmail.com
1234567890

History

#1 - 03/13/2023 06:42 PM - priyanka Sharma
- Description updated

- Priority changed from Normal to High

#2 - 03/21/2023 09:45 PM - Ravi L

- Status changed from New to Resolved

#3 - 03/22/2023 12:14 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
XRecorder_13032023_183611.mp4 2.14 MB 03/13/20283 priyanka Sharma
clipboard-202303131839-18xng.png 86.2 KB 03/13/2023 priyanka Sharma
